<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2223739435515ae061a3b082682f41ef">
  <dict>
    <!--2021-09-17 15:20:32.000-->
    <bool key="hn_remove_2g_only">true</bool>
  </dict>
</config>
